<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Einhyr Hearthguard</title>
  </head>
  <body>
    <h1>Einhyr Hearthguard</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>5"</td>
          <td>6</td>
          <td>2+</td>
          <td>2</td>
          <td>7+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>EtaCarn plasma gun</td>
          <td>24"</td>
          <td>1</td>
          <td>3+</td>
          <td>8</td>
          <td>-3</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Exo-armour grenade launcher <b>[BLAST]</b></td>
          <td>18"</td>
          <td>D6</td>
          <td>3+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Volkanite disintegrator <b>[DEVASTATING WOUNDS]</b></td>
          <td>18"</td>
          <td>3</td>
          <td>3+</td>
          <td>5</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Concussion gauntle</td>
          <td>Melee</td>
          <td>2</td>
          <td>3+</td>
          <td>9</td>
          <td>-2</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Concussion hammer</td>
          <td>Melee</td>
          <td>3</td>
          <td>4+</td>
          <td>9</td>
          <td>-1</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Plasma blade gauntlet</td>
          <td>Melee</td>
          <td>3</td>
          <td>3+</td>
          <td>6</td>
          <td>-2</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Oathband Bodyguard:</b> While a Character is leading this unit, each
      time an attack targets this unit, if the Strength characteristic of that
      attack is greater than this unit’s Toughness characteristic, subtract 1
      from the Wound roll.
    </p>
    <h2>Wargear Abilities</h2>
    <p>
      <b>Teleport Crest:</b> Models in the bearer’s unit have the Deep Strike
      ability.
    </p>
    <p><b>Weavefield Crest:</b> The bearer has a 4+ invulnerable save.</p>
    <h2>Keywords</h2>
    <ul>
      <li>Infantry</li>
      <li>Exo-armour</li>
      <li>Einhyr Hearthguard</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Hesyr</li>
      <li>4-9 Hearthguard</li>
    </ul>
    <p>
      <b>Every model is equipped with:</b> EtaCarn plasma gun; exo-armour
      grenade launcher; concussion gauntlet.
    </p>
    <p><b>The Hesyr is additionally equipped with:</b> weavefield crest.</p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        All models in this unit can each have their EtaCarn plasma gun replaced
        with 1 volkanite disintegrator.
      </li>
      <li>
        All models in this unit can each have their concussion gauntlet replaced
        with 1 plasma blade gauntlet.
      </li>
      <li>
        The Hesyr’s concussion gauntlet or plasma blade gauntlet can be replaced
        with 1 concussion hammer.
      </li>
      <li>
        The Hesyr’s weavefield crest can be replaced with 1 teleport crest
      </li>
    </ul>
  </body>
</html>
